Subject: [Tools-discuss] rfc2xml ?

From: =JeffH <[email-masked]>
Date: Fri, 08 Jan 2010 17:10:39 -0800

So I gave rfc2xml a try on rfc4949 (whose source file is in a .doc/nroff
hybrid, so it'd be nice to have an xml-based version for various reasons), but
rfc2xml simply exits after outputting up through section 2.5.

anyway, has anyone done any further work on a text-rfc-2-xml2rfc-source-file
converter ?

thanks,

=JeffH

-------- Original Message --------
Subject: 	Re: [xml2rfc] txt to xml?
Date: 	Thu, 3 Apr 2008 10:54:08 -0400
From: 	Lars Eggert <[email-masked]>
To: 	ext Robert Moskowitz <[email-masked]>
CC: 	<[email-masked]>

This may be of interest:

Begin forwarded message:
  > From: "ext Ian Chakeres" <[email-masked]>
  > Date: March 27, 2008 13:12:02 GMT+02:00
  > To: [email-masked]
  > Subject: [Tools-discuss] rfc2xml alpha
  >
  > I recently got around to making something that takes RFC/I-D formatted
  > text and creates xml; with the help of Chris Newman. It is called
  > rfc2xml and it is available at
  > http://sourceforge.net/projects/rfc2xml/
  >
  > It only creates the middle part of the I-D, and it doesn't do anything
  > fancy. But it does appear to get pretty good mileage.
  >
  > I'd love it if interested IETF tools people could contribute and
  > ensure it is stable.
  >
  > Please let me know how it works for you,
  >
  > Ian Chakeres